
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>如何用android编程实现手机通过蓝牙SPP协议同时连接2个蓝牙设备A、B并同时读取A、B的数据？ / iVAN</title>

    <meta name="description" content="如何用android编程实现手机通过蓝牙SPP协议同时连接2个蓝牙设备A、B并同时读取A、B的数据？ 问题描述 如何用android编程实现手机通过蓝牙SPP协议同时连接2个蓝牙设备A.B并同时读取A.B的数据? 任务:用android编程实现手机通过蓝牙SPP协议同时连接2个蓝牙设备A.B并同时读取A.B的数据. 我实现的方法:2个蓝牙设备A.B都是SPP server,手机是SPP client. 结果:可以把手机只配对连接A或B,读取数据.如果把手机与A.B都配对连接后,只读取A的数据,B没有反应. 分析:手机.A.B的uuid都是相同的,&quot;00001101-0000-1000- ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">如何用android编程实现手机通过蓝牙SPP协议同时连接2个蓝牙设备A、B并同时读取A、B的数据？</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>如何用android编程实现手机通过蓝牙SPP协议同时连接2个蓝牙设备A、B并同时读取A、B的数据？
        </dt>
<dd>
          <br />任务：用android编程实现手机通过蓝牙SPP协议同时连接2个蓝牙设备A、B并同时读取A、B的数据。<br />
我实现的方法：2个蓝牙设备A、B都是SPP server,手机是SPP client。<br />
结果：可以把手机只配对连接A或B,读取数据。如果把手机与A、B都配对连接后,只读取A的数据，B没有反应。<br />
分析：手机、A、B的uuid都是相同的，"00001101-0000-1000-8000-00805F9B34FB"，是这个原因吗？</p>
</dd>
</dl>
<h1>解决方案</h1>
<p>应该可以的 ，这个我也不是很了解，多试试就知道了</p>
<p>解决方案二：<br />
    <br />你有源码吗?我也在做这个，求分享，谢谢</p>
<p>解决方案三：<br />
    <br />UUID含义是通用唯一识别码 (Universally Unique Identifier)</p>
<p>解决方案四：<br />
    <br />你要连接的方式是都是手机么？那样好像是可以多个设备进行连接的吧</p>
<p>解决方案五：<br />
    <br />你要连接的方式是都是手机么？那样好像是可以多个设备进行连接的吧</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-13 08:56:05</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/android/" title="android">android</a>, <a href="https://www.iamivan.net/tag/%e8%93%9d%e7%89%99/" title="蓝牙">蓝牙</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>如何用android编程实现手机通过蓝牙SPP协议同时连接2个蓝牙设备A、B并同时读取A、B的数据？的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pk0VK1z.html" rel="bookmark">Android编程实现手机拍照的方法详解&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android编程实现手机拍照的方法.分享给大家供大家参考,具体如下: 今天弄了差不多一天手机拍照,后来,边弄边想,而且现在也不知道自己知道的这些对不对,首先,如果使用此种方式拍照的话,程序在模拟器中,刚启动就会出问题,不知道什么原因,猜可能是因为是模拟器的原因,目前没有手机进行测试,这一些无法解释,代码如下: Intent intent = new Intent(MediaStore.ACTION_IMAGE_CAPTURE); startActivityForResult(in			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZ20X5z.html" rel="bookmark">Android编程实现手机自带内部存储路径的获取方法&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android编程实现手机自带内部存储路径的获取方法.分享给大家供大家参考,具体如下: 我有一台中兴的Android手机,型号是 ZTE U930HD,手机没有插入外置SD卡(也就是Micro SD Card,原名Trans-flash Card(TF卡),2004年正式更名为Micro SD Card),但是机身自带了一个内置存储卡(也就是eMMC存储,大小为2G). 我把这个手机用数据线插到电脑上,也会看到盘符,通过安装「R.E 管理器」等文件管理应用,也可以管理文件,并且能看			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWNJZmb.html" rel="bookmark">Android编程判断手机上是否安装了某个程序的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android编程判断手机上是否安装了某个程序的方法.分享给大家供大家参考,具体如下: 1. 首先得到该程序的包名 这个连上手机ADB,看logcat就能看到.比如:QQ客户端的包名是com.tencent.mobileqq. 2. 然后通过PackageManager判断是否存在该包的程序 private boolean isPkgInstalled(String pkgName) { PackageInfo packageInfo = null; try { packageIn			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWNelGb.html" rel="bookmark">Android编程实现手机自带内部存储路径的获取方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android编程实现手机自带内部存储路径的获取方法.分享给大家供大家参考,具体如下: 我有一台中兴的Android手机,型号是 ZTE U930HD,手机没有插入外置SD卡(也就是Micro SD Card,原名Trans-flash Card(TF卡),2004年正式更名为Micro SD Card),但是机身自带了一个内置存储卡(也就是eMMC存储,大小为2G). 我把这个手机用数据线插到电脑上,也会看到盘符,通过安装「R.E 管理器」等文件管理应用,也可以管理文件,并且能看			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pL21DAb.html" rel="bookmark">Android编程获取手机屏幕分辨率大小的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android编程获取手机屏幕分辨率大小的方法.分享给大家供大家参考,具体如下: import android.app.Activity; import android.os.Bundle; import android.util.DisplayMetrics; import android.widget.TextView; public class A03Activity extends Activity { private TextView mTextView01; /** C			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mg07v3p.html" rel="bookmark">Android编程实现手机拍照的方法详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android编程实现手机拍照的方法.分享给大家供大家参考,具体如下: 今天弄了差不多一天手机拍照,后来,边弄边想,而且现在也不知道自己知道的这些对不对,首先,如果使用此种方式拍照的话,程序在模拟器中,刚启动就会出问题,不知道什么原因,猜可能是因为是模拟器的原因,目前没有手机进行测试,这一些无法解释,代码如下: Intent intent = new Intent(MediaStore.ACTION_IMAGE_CAPTURE); startActivityForResult(in			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWNL8Eb.html" rel="bookmark">Android编程实现手机震动功能的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android编程实现手机震动功能的方法.分享给大家供大家参考,具体如下: 在与用户交互时,常常会用到震动功能,以提醒用户.该功能实现比较简单,请参阅下面主要代码: import android.app.Activity; import android.app.Service; import android.os.Vibrator; public class TipHelper { public static void Vibrate(final Activity activity			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ27O8z.html" rel="bookmark">Android 编程获取手机型号，本机电话号码，sdk版本及firmware版本&OpenCurlyDoubleQuote;&period;NET研究&rdquo;号&lpar;即系统版本号&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Android开发平台中,可通过TelephonyManager 获取本机号码. TelephonyManager phoneMgr=(TelephonyManager)this.getSystemService(Context.TELEPHONY_SERVICE);txtPhoneNumber.setText(phoneMgr.getLine1Number()); //txtPhoneNumber是一个EditText 用于显示手机号 注:根据Android的安全机制,在使用Telephony			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mr279yM.html" rel="bookmark">Android手机通过蓝牙连接佳博打印机的实例代码&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				所使用的打印机为佳博打印机,支持蓝牙.wifi.usb我所使用的是通过蓝牙来连接. 在网上找到一个佳博官方针对安卓开发的App源码,但是各种的跳转,没有看太懂,所以又去问度娘,找到了一个不错的文章 Android对于蓝牙开发从2.0版本的sdk才开始支持,而且模拟器不支持,测试至少需要两部手机,所以制约了很多技术人员的开发. 1. 首先,要操作蓝牙,先要在AndroidManifest.xml里加入权限 // 管理蓝牙设备的权限 &lt;uses-permissionandroid:name=&quot;			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkZyMe.html" rel="bookmark" class="title">photoshop图像菜单栏教程</a>
					<div>
						&quot;图像&quot;菜单 &quot;图像&quot;菜单中的命令主要是对图片进行调整的,包括图片的大小.颜色.明暗关系和色彩饱和度等,&quot;图像&quot;菜单也是我们在实际操作中最为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlV5az.html" rel="bookmark" class="title">推荐几款傻瓜型的ASP服务器软件</a>
					<div>
						ASP语言建站目前应用范围还是比较广泛的,要运行ASP程序,必须安装调试ASP的环境,这里我们就需要安装Windows自带的IIS作为服务器.而IIS的安装对于非专业人士来说是件难以完成的任务,通常不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYv89p.html" rel="bookmark" class="title">CSS 结构和规则</a>
					<div>
						css 基本语法 规则 选择符 任何HTML元素都可以是一个CSS1的选择符.选择符仅仅是指向特别样式的元素.例如, P { text-indent: 3em } 当中的选择符是P. 类选择符 单一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Xpm4R7M.html" rel="bookmark" class="title">Photoshop&colon;分钟学会制作文字凹陷效果</a>
					<div>
						1.打开你要制作凹陷文字的图象,本例用的是一个LOGO,将前景色定义成黑色并在LOGO上写出文字. 2.复制文字图层,将复制的文字图层里的文字颜色改为白色. 3.点选工具栏的移动工具,单击键盘上向下和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkxq7z.html" rel="bookmark" class="title">学会吵做&comma;让网站流量暴增</a>
					<div>
						流量 这个世界演员很多,演技特别好的也不在小数,为什么有些能够出名,有些却一直默默无闻呢?很多的时候就是靠吵做,张钰的吵做不但红了她自己,更加红了一个视频网站,那视频站马上就拿到了风投.周鸿一借雅虎借 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boDo3M.html" rel="bookmark" class="title">java内部类的总结</a>
					<div>
						内部类总结: 1内部类的嵌套可以理解成类的链关系,在构造一个内部类(非static)的实例的时候,会将直接外层类的实例作为参数传进构造函数,而外层类的实例也是用其外层类的实例构造,所以是一种链状关系, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPeKlz.html" rel="bookmark" class="title">圆环相切效果的制作</a>
					<div>
						风筝制作方法: 如何制作园环相切的效果,方法有很多,这里给大家提供一种相对比较简单的方法,希望能给大家带来帮助. 1.选取工具箱面圈形工具 绘制一个对象,然后克隆它. 具体对象如下图所示.    2. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzVYRlp.html" rel="bookmark" class="title">ASP教程：UrlRewrite 使用参考文档</a>
					<div>
						参考|教程 ASP教程:UrlRewrite 使用参考文档 什么是UrlRewrite?UrlRewrite 是 将静态页面转换为动态页面的一种技术. 例如.您网站页面是 http://www.you ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBwykM.html" rel="bookmark" class="title">用PHP模拟登陆</a>
					<div>
						经常会有人问模拟登陆的问题,其实原理很简单,只要把SessionID保存下来就可以了,今天花了一个小时的时间写了一个函数,供大家参考,网站返回的头信息,具体网站具体分析. 源代码: &lt;?php  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKPWVp.html" rel="bookmark" class="title">Fireworks教程：弯曲文字效果如何制作</a>
					<div>
						  本教程仅提供一种思路 只为抛砖引玉 大家如果有更好的方法也拿出来共享,下面先看效果 第一步:用螺旋形工具画出一个螺旋 第二步:根据情况从中心删除多余节点 第三步:复制一个并适当调整大小 第四步:调 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7DX0M.html" rel="bookmark" class="title">PS合成手拿军刀英姿飒爽的女战士效果图</a>
					<div>
						PS合成手拿军刀英姿飒爽的女战士效果图         效果图主要分为两大部分:人物和背景;背景部分需要渲染出战争中的火焰效果,用到的素材比较多;人物部分也需要细化处理,作者增加了飘逸的发丝和披风,局 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2GVVp.html" rel="bookmark" class="title">Win7系统设备管理器光驱驱动上有黄色感叹怎么办？</a>
					<div>
						Win7系统设备管理器光驱驱动上有黄色感叹怎么办?   具体方法如下: 设备管理器光驱上有感叹号处理方法: 1.使用Win+R打开Win7系统的运行,输入regedit打开Win7系统的注册表编辑器; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwOEDb.html" rel="bookmark" class="title">护卫神异地备份系统怎么将数据上传到服务器上&quest;</a>
					<div>
						护卫神异地备份系统可以对各类数据实时或定时上传到原创FTP服务器备份,也可以定时从远程FTP服务器下载到本地进行备份.那么这个软件是如何将数据上传到服务器上呢?又是怎么从服务器上下载文件到本地呢?具体 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxW3EOb.html" rel="bookmark" class="title">Premiere怎么导出单帧图片&quest;</a>
					<div>
						  Premiere怎么导出单帧图片?          1.首先打开PR,新建一个项目.导入你想要截取图片的视频,一下就是我做的一个景观项目中的一个小景,找到自己要到处的画面位置. 2.在预览框中黄 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72NnXp.html" rel="bookmark" class="title">c&plus;&plus;-毕业设计论文，需要翻译6000字的英文文章，关于计算机的</a>
					<div>
						问题描述 毕业设计论文,需要翻译6000字的英文文章,关于计算机的 毕业设计论文,需要翻译6000字的英文文章,关于计算机的,这么大篇的英文文章去哪找啊,有高手指点一下吗 解决方案 去google s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPXJAp.html" rel="bookmark" class="title">女孩子学习JAVA好吗？有女女么</a>
					<div>
						问题描述 干客服做了三年昨天上午脑子锈逗了上午提下午就离职了我现在真心想学习一门技术属于自己的请问大师们,女孩子学习JAVA好吗? 解决方案 解决方案二:女人即使是长得漂亮,也要有手段获得漂亮.我觉得 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBlqrb.html" rel="bookmark" class="title">java jquery- 调用dao层的数据插入方法是，提示错误，请大神帮忙看看，谢啦！！！</a>
					<div>
						问题描述 调用dao层的数据插入方法是,提示错误,请大神帮忙看看,谢啦!!! 向大家请教个问题,我在调用createRole时,提示报错,但不知道哪里的问题,请各位指点下 public void in ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjLqlmp.html" rel="bookmark" class="title">php-有PHP的论坛源码么？用来学习和使用</a>
					<div>
						问题描述 有PHP的论坛源码么?用来学习和使用 想要一个自制的论坛源码,学习和使用,像图片这样的 解决方案 PHPWind 是一套采用 php+mysql 数据库方式运行并可生成 html 页面的全新 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKjnoz.html" rel="bookmark" class="title">php中&plus;&plus;i 与 i&plus;&plus; 的区别比较</a>
					<div>
						1.++i 的用法(以 a=++i ,i=2 为例) 先将 i 值加 1 (也就是 i=i+1 ),然后赋给变量 a (也就是 a=i ), 则最终 a 值等于 3 , i 值等于 3 . 所以 a= ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjwj6NM.html" rel="bookmark" class="title">怎样提高网站排行</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 最近网友们有很多人都加了我的QQ, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnVnxM.html" rel="bookmark" class="title">c&plus;&plus;导出EXECL2010中的数据出现的错误</a>
					<div>
						问题描述 c++导出EXECL2010中的数据出现的错误 CreateDB Microsoft Access 数据库引擎找不到对象&quot;城市代码&quot;.请确保该对象存在,并正确拼写其名称和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5R01nz.html" rel="bookmark" class="title">java-关于web中的文件框，上传后如何在服务端获得文件在本地电脑上的位置</a>
					<div>
						问题描述 关于web中的文件框,上传后如何在服务端获得文件在本地电脑上的位置 网页上的文件框选择了本地文件之后,点击上传,能在服务端接收到文件在我本地电脑上的位置么,怎么弄 解决方案 不同的浏览器不一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdynYXz.html" rel="bookmark" class="title">搜狐公布了未经审计的财务报告</a>
					<div>
						在搜狐发布第二财季业绩报告后,摩根士丹利发布研究报告,维持搜狐(NASDAQ:SOHU)股票&quot;增持&quot;(Overweight)评级,但将其目标股价从67.90美元下调至58.50美元 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWwAEz.html" rel="bookmark" class="title">马琳曾送张宁益保时捷为她买下整座县城万朵玫瑰</a>
					<div>
						据&lt;羊城晚报&gt;报道,女方母亲介绍:送妻子保时捷汽车并选号牌为572(我妻儿).买下整座县城的上万朵玫瑰为她庆生.去年北京奥运会后还亲着她说&quot;老婆我爱你&quot;--马琳和张宁益 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1NmO5p.html" rel="bookmark" class="title">PHP上传图片进行等比缩放可增加水印功能&lowbar;php技巧</a>
					<div>
						啥也不说,直接上代码,大家可以自行添加增加水印功能: 复制代码 代码如下: &lt;?php /** * * @author zhao jinhan * @date 2014年1月13日11:54:3 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jK4op.html" rel="bookmark" class="title">一段js的兼容问题，求大神帮忙~</a>
					<div>
						问题描述 一段js的兼容问题,求大神帮忙~ function change(){ if(!document.all) return if (event.srcElement.id==&quot;&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYN6a9p.html" rel="bookmark" class="title">2016内蒙古大数据产业推介会在京召开，曙光与三地达成深度合作协议</a>
					<div>
						2016年11月7日,由国家发改委.工信部.中央网信办.商务部.科技部和内蒙古自治区人民政府联合主办的2016内蒙古大数据产业推介会(以下简称&quot;推介会&quot;)在北京国家会议中心召开.推 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zen2PAb.html" rel="bookmark" class="title">巨杉数据库获得1000万美元B轮融资</a>
					<div>
						近日,新一代分布式数据库厂商SequoiaDB巨杉数据库宣布获得投资机构DCM领投的B轮融资1000万美元,A轮投资机构启明创投跟投. 在当前的资本寒冬之下,巨杉此次B轮融资,体现了投资界对于这家大数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNmO3db.html" rel="bookmark" class="title">私家侦探在美国开始兴盛</a>
					<div>
						据了解,19世纪,私家侦探在美国开始兴盛,当时的背景是警力不够,公权力救济不到位,法律法规还不完善.而国内的私家侦探是在上世纪90年代发展起来的.1992年,国内第一家侦探公司在宁夏成功注册.1年后, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLBo0ab.html" rel="bookmark" class="title">关于自定义错误页面不执行aspx等后缀文件</a>
					<div>
						问题描述 由于设定伪静态的原因,aspnet_isapi.dll不能选中确认文件是否存在,假如aspx和htm为后缀的的页面找不到,就会进入到iis自带的404页面,进不了自定义错误页面,怎么办呢?  ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
